EXTRACTRC(1)

NAME
extractrc - extract message strings from UI and GUI-RC files

SYNOPSIS
extractrc [ file ] ...

DESCRIPTION
This manual page documents briefly the extractrc command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

extractrc finds all text tags and other message strings in the given files and writes the corresponding i18n() calls to standard output so that xgettext can parse them.

It understands both (Qt/KDE)-designer's UI files and XML GUI-RC files.

This utility is part of the KDE Software Development Kit.

AUTHOR
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).